Astra H Android™ CAN Service - Ounbka #52

He paboTtaet nonHO3KpaHHbIN pexum Ha Android 4.2.2

04/29/2015 01:17 AM - Victor K.

Status: OtknoHeHa-He npuHsTo
Priority: HopmanbHbliii

Assignee: Victor K.

Category: [GUI] Common/Layout/Fonts
Target version: Backlog

Ums, mopenb Wexler Tab 7t

yCTpOMncTBa:

Bepcusa OS Android: 4.2.2

Root: No

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour
Mpolumeka: Crok

E-mail gpns o6paTtHom
CBSI3K:

Description

Ha paHHoi Bepcun Android rnaBHbiii akpaH oTobpaxaeTcs B 06blYHOM, HE MONHOKPAHHOM, BUAe.

History

#1 - 11/06/2015 11:50 AM - Victor K.

- Target version changed from Release 2 to Backlog

#2 - 07/16/2021 02:31 PM - Victor K.

- Status changed from Hosas to OtknoHeHa-He npuHsTO

Won't be fixed

04/20/2024
